﻿/* Combo Box*/
.ASPComboBox
{
	font-size:12px;
	color:#0070C0;
	background-color:#FAC090;
	/*margin-top:-50px;
	margin-left:144px;*/
	/*margin-top:-4px;*/
	margin-left:0px;
}

/* Lable */
.ASPLable
{
	font-size:12px;
}
.ASPLableError
{
	font-size:12px;
	color:red;
	font-weight:bold;
}

.ASPLableInfo
{
	font-size:12px;
	color:yellow;
}

.ASPLableTextNormal
{
	font-size:12px;
	color:;
}
.ASPLableTextBold
{
	font-size:12px;
	color:yellow;
	font-weight:bold;
}
.ASPLableContentHeading
{
color:maroon;
font-size:12px;
	
}
.ASPCalendar
{
	
}
.ASPTextBox
{
	font-size:12px;
	color:#0070C0;
	background-color:#FAC090;
	}
.ASPButton
{
    font-size: 13px;
    cursor: pointer;
    color: #000;
    text-decoration: none;
        margin-left: 63px;
    margin-top: 28px;

}
.ASPButton4001
{
    font-size: 13px;
    cursor: pointer;
    color: #000;
    text-decoration: none;
        margin-left: 0px;
    margin-top: 15px;

}
.ASPButton2
{
    font-size: 13px;
    cursor: pointer;
    color: #000;
    text-decoration: none;
        margin-left: 83px;
    margin-top: 175px;

}
.ASPButton4001c
{
    font-size: 13px;
    cursor: pointer;
    color: #000;
    text-decoration: none;
        margin-left: 83px;
   /* margin-top: 303px;*/

}
.ASPButtonadm
{
    font-size: 13px;
    cursor: pointer;
    color: #000;
    text-decoration: none;
        margin-left: 189px;
  

}

.ASPButton3
{
    font-size: 13px;
    cursor: pointer;
    color: #000;
    text-decoration: none;
      /*  margin-left: 83px;
    margin-top: 235px;*/

}
.ASPButtonField
{
	color: #666;
	text-decoration: none;
	font-size: 12px;
}